View Issue Details

IDProjectCategoryView StatusLast Update
0000093Poland RebuildingModelepublic2022-01-16 19:24
Reportermichaleczeq Assigned Tomichaleczeq  
PrioritynoneSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Product Version2.5.3 
Target Version2.5.3Fixed in Version2.5.3 
Summary0000093: > **REMOVED MODELS LIST** <
Description

Important info for modders!

PL: Oto lista modeli usuniętych z zasobów PR. Jeżeli twój mod wymaga PR, przed aktualizacją upewnij się, że nie używasz tych modeli. W przeciwnym razie gra może crashować!
Te modele zostały zastapione przez Szablony Znaków z projektu "PR Znaki"

EN: Here is a list of removed models from PR assets. If your mod require PR, before update please make sure, that you not using these models. Otherwise your game can crash!
These models have been replaced by Sign Templates from "PR Znaki" project.

Signs:

  • sign.tmpl_pr004
  • sign.0462pr
  • sign.0514pr
  • sign.0516pr
  • sign.0518pr
  • sign.0520pr

Models:

  • model.601pr
  • model.602pr
TagsNo tags attached.
Additional mapsNie
Position from bugs.txt file
DEV version of mod

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-01-08 06:00 michaleczeq New Issue
2022-01-08 06:00 michaleczeq Status new => assigned
2022-01-08 06:00 michaleczeq Assigned To => michaleczeq
2022-01-08 06:01 michaleczeq Fixed in Version => 2.5.3
2022-01-08 06:03 michaleczeq Status assigned => resolved
2022-01-08 06:03 michaleczeq Resolution open => fixed
2022-01-12 23:36 michaleczeq Description Updated
2022-01-16 19:24 michaleczeq Status resolved => closed